@charset "gb2312";
/* CSS Document */

*{ margin:0px auto;}
a{ color:black; text-decoration:none;}
a:hover{ color:red; text-decoration:underline;}

.blk_18{overflow:hidden;zoom:1;width:875px;height:230px;border-top:none;}
.pcont{width:764px; height:230px; float:left; margin:0 10px;overflow:hidden;}
.ScrCont {width:32766px;zoom:1;}
#List1_1, .blk_18 #List2_1 { float:left;}
.RightBotton{ width:44px;height:220px;float:left;background:url(../images/23.jpg) center left no-repeat;}
.LeftBotton{ width:44px; height:220px;float:left;background:url(../images/22.jpg) center left no-repeat;}
.pl{ float:left;width:161px; height:202px; margin-right:40px; text-align:center; }
.pl dt{ text-align:center;}
.pl dd{ margin-top:10px; margin-left:0px;}
.pl img{display:block;cursor:pointer; border:none;}





